ManualsOnline.com ("ManualsOnline") is committed to protecting our users' privacy. This privacy policy is designed to inform users of ManualsOnline (the "Site", defined more fully below) about how ManualsOnline gathers and uses anonymous and member information, and in what circumstances ManualsOnline will disclose such information. 

Enforcement
If you believe that ManualsOnline has not complied with this Privacy Policy, or if you have any other complaint with regard to collection, use or disclosure of personal information by ManualsOnline, you may send a written notice of complaint to: 
ManualsOnline.com

c/o OwnerIQ, Inc.
27-43 Wormwood Street 4th Fl
Boston, MA 02210
Attention: Privacy Coordinator
E-mail: 

				OwnerIQ will investigate your complaint and respond to you promptly.

Key Definitions
				In this Privacy Policy, we use the following key definitions. Other terms are defined in the body of the policy.

If you believe that ManualsOnline has not complied with this Privacy Policy, or if you have any other complaint with regard to collection, use or disclosure of personal information by ManualsOnline, you may send a written notice of complaint to:27-43 Wormwood Street 4th FlBoston, MA 02210Attention: Privacy CoordinatorE-mail: privacy@owneriq.com
 OwnerIQ will investigate your complaint and respond to you promptly.In this Privacy Policy, we use the following key definitions. Other terms are defined in the body of the policy."Click stream Data" means the information that ManualsOnline of its affiliates collects through cookies, log files, beacons and clear GIFs, as described below.
	"Content Provider" means a third party that owns a user manual or other document to which OwnerIQ links to or displays on the Sites.

	"Sites" include subdomains of www.manualsonline.com. 
	"User" or "User" means any person viewing any page of the Sites.
	"Third Party Content" means the user manuals and other documents available through the Sites and owned by Content Providers.  This Privacy Policy Does Not Apply to Third Party Websites.
					The Sites host thousands of user manuals and other product support documentation. Some Third Party Content made available through the Sites is maintained on the website of the Content Provider, and not on ManualsOnline. This means that when you click through to that Third Party Content, you will be leaving ManualsOnline. It will be clear to you when this happens, as the look and feel of your web page will change, and the URL will no longer refer to ManualsOnline. This Privacy Policy does not govern other links or the use and disclosure of any information you choose to disclose to the Content Provider on the Content Provider site.

What Information Do We Collect?
Member Information: By registering as a Member ("Member"), ManualsOnline collects your email address, zip code and information about products that you may own or are interested in. Our primary goal in collecting member information is to provide you with the best and most useful content and services, and to offer you opportunities to obtain other products and services from our partners.

					You may also provide additional information, including but not limited to items such as your name, country, and telephone number ("Member Details"). At the time you register to become a Member, or later when you access a particular page or document, subscribe to an e-mail newsletter, or respond to a survey, ManualsOnline may collect additional information, including but not limited to: your name, address, phone number, and information about things you own, plans you may have to purchase additional items, etc. All of this information together, including your email address and security question, is included in the definition of "Member Details".

					Several of the services that we offer on our Sites may require registration as a condition of use. Once you register, you are no longer anonymous to us. We may also obtain information about you from other third-party sources, such as US Post Office zip code information, and add it to the information you provided to us.

Cookies: When you view the Site, a small file called a cookie is placed on your hard drive. You can set your browser to notify you when you receive a cookie, giving you the chance to decide whether or not to accept it. (However, by not accepting cookies, some of our web pages may not display properly or you may not be permitted to access certain information.) If you become a Member, ManualsOnline will use cookies to authenticate your identity when you visit the Site and to personalize your user experience, such as by displaying your username, when you log on. ManualsOnline uses cookies to obtain anonymous information such as the number of visits to the Site that a certain user has made, the movement of the user through the Site, and the searches that the user conducts on the Site.  Cookies are not tied to personal information on the site. ManualsOnline uses persistent cookies to link Members to their registration information, which allows our system to confirm a user's identity and access level on the Site. ManualsOnilne also uses that information to track service selections, and save passwords so that Members do not have to log in each time they visit the Site.

Clear GIFs & Servers: We use electronic images known as "clear GIFs" - sometimes called "transparent GIFs", "Web bugs", "pixel tags" or "beacons" - that allow us and our partners, including third party ad networks and exchanges to track general user traffic patterns. ManualsOnline also automatically receives and records information from our servers and from your browser, including your IP address, the time, and information about the page you requested. This information is included in Click stream Data.  Unless you have registered as a Member, the information we gather through the use of tracking technologies cannot be matched with any personally identifiable information about you.

Supplementary Information: ManualsOnline may supplement Member Details with publicly available information about a Member's demographics. For example, if a Member indicates she lives in X zip code, we may obtain information giving representative geographic information about X zip code. This information is called "Supplementary Information".

How Do We Use the Information We Collect?
Member Information: ManualOnline collects member information supplied by visitors who register, as described above. That information lets us better tailor our content to visitor interests and helps our advertisers better understand the audience they are reaching. We use Member Details to deliver email newsletters on topics of interest, such as newsletters with useful information on the things you own, to better target advertiser promotions found in these newsletters and advertising you see when using the Sites, to solicit information and feedback in the form of surveys, and we also may send general promotional and marketing materials to our Members, either by email or regular mail. We use Member Details and Supplementary Information in aggregated form to understand our Member base and to market our services to our customers. User access to the Sites is free and is supported by paid content and sponsorships from our advertisers.


Clear GIFs & Servers: We use these tracking technologies for a variety of purposes, including:
	• Keeping count of return visits to our site or our partners' sites
	• Accumulating and reporting anonymous, aggregate, statistical information on Web site and content usage to our partners and customers
	• Determining which features visitors like best to help us improve our content and site, personalize your user experience, and measure overall site effectiveness
	• Displaying the most appropriate advertising or content based on your interests.
					ManualsOnline uses OwnerIQ, Inc. to place advertisements for products and services of third parties on the Site.  OwnerIQ uses cookies and other technologies such as Web beacons or tags to measure the effectiveness of our ads and to determine the display of content and advertising to you based on your interests both on ManualsOnline, as well as on third-party sites where you may visit.  To support this interest based advertising solution, OwnerIQ may use anonymous information about your visits to our and other Web sites. The information collected and used by OwnerIQ is always anonymous, and does not enable any third-party to identify you individually. For more information about OwnerIQ's Privacy Policy, please click [here]. 

					Opting out of OwnerIQ Service. Although it is our hope that you find the display of advertising to you based on your anonymous interests valuable, if you would prefer not to participate in the services offered by OwnerIQ, you can always opt-out of this activity by clicking [here].  OwnerIQ is also part of the Network Advertising Initiative (NAI), and you may opt-out of the OwnerIQ service by visiting this resource.


Sharing Information: 
					ManualsOnline may share collected Member Detail information:
	• When we have your consent to share the information.
	• ManualsOnline does not share any of your information with any person or entity other than as expressly stated in this Policy [E.G., BUSINESS TRANSFERS]. 


What Information Do We Disclose to Third Parties?
Disclosure of Anonymous, Aggregated Information
					We aggregate user information and disclose such information in a non-personally identifiable manner to advertisers and other third parties for marketing, promotional, and other purposes. ManualsOnline also discloses aggregated user statistics (for example, 25% of our users are interested in plasma TVs) in order to describe our services to prospective customers and partners, and other third parties, and for other lawful purposes.

					We may provide summary reports to our Content Providers, based on our analysis of Click stream Data. The type of information included in a summary report is "3,000 people looked at your information this week, and of those people 60% clicked through to download a user manual." This aggregated information is anonymous and does not disclose to the Content Providers any Member Details about the individual users who saw or clicked on user manuals.

Disclosure of Personal Information
Except as set forth in this Privacy Policy, OwnerIQ will not disclose personal information to any third parties for promotional purposes. Notwithstanding the foregoing, OwnerIQ may at any time disclose Member Details and any other information collected to third parties if we are required to do so by law, warrant, subpoena, regulation or court order.


How Can You Opt Out of Use and Disclosure of Your Information?
ManualsOnline will only use your Member Details for the purposes described in this Privacy Policy or subsequently authorized by you. You can opt out of having your Member Details and Clickstream Data disclosed as described above by not becoming a member and not viewing the Third Party Content. 

					To contact us regarding a privacy issue, please send an e-mail to privacy@owneriq.com. Please be sure to include the site so that we may better serve you.

					If you want your subscriber information deleted from the ManualsOnline database or you wish to opt out of any newsletters or promotional emails, please contact us at privacy@owneriq.com and we will remove your Member Details. You can also unsubscribe from any promotional emails from the site or third parties by clicking on the functioning un-subscribe mechanism in each email communication. 

					Information provided to us by you is, however, subject to disclosure pursuant to any applicable laws.

Security
ManualsOnline has implemented reasonable security measures to protect information from loss, misuse and unauthorized access, disclosure, alteration or destruction. Our security systems include authenticated access to internal databases, audits of procedures, and regular reviews of overall Web security.

Access and Updating of Information
The instructions to review, amend, or delete your information may be found in the View Profile area on any of our sites. You can access this area of the site by logging in using your username and password. Users may change information at any time and as often as necessary. Users who are experiencing problems with our services or who have questions about how our services work can contact us by sending an email to: privacy@owneriq.com.

Comments, and User requests for information from the Membership
					If you use a bulletin board, blog, or post other information on the Sites, you should be aware that any personally identifiable information you submit there can be read, collected, or used by other users of these forums, and could be used to send you unsolicited messages.  We are not responsible for the personally identifiable information you choose to submit in these forums.

General
Links: The ManualsOnline Site contains links to other Websites.ManualsOnline is not responsible for the privacy practices or the content of those sites. Users should be aware of this when they leave our site and review the privacy statements of each Web site they visit that collects information. This Privacy Policy applies solely to information collected by ManualsOnline on the Sites.

Business Transfers: We are always seeking to improve our Sites and our business. If all or part of ManualsOnline, or the owner if ManualsOnline, OwnerIQ is sold, merged or otherwise transferred to another entity, the Member Details that you have provided to us along with Clickstream Data may be transferred as part of that transaction. In these circumstances, ManualsOnline and OwnerIQ will require that the information be used by its successor in a manner that is consistent with the ManualsOnline Privacy Policy in effect at the time ManualsOnline received the information.

Amendments: ManualsOnline may modify or amend this policy from time to time. If we make any material changes, as determined by ManualsOnline, in the way in which information is collected, used or transferred, we will notify you of these changes on our site(s) homepage or by e-mail and provide a link to the new privacy statement. If you object to any of the changes, you can have us delete your information from our database by contacting 

Site Visitors from outside the United States: ManualsOnline and its servers are located in the United States and are subject to the applicable state and federal laws of the United States. If you choose to access the Sites or become a Member, you consent to the use and disclosure of information in accordance with this privacy policy and subject to such laws. 

Options: Users who would rather not provide any of the user data requested by our registration process do not need to register with us. You can still view much of the content and use many of the services offered by our Sites without registering.

Note: If you choose not to provide some information when registering for a site, certain products or services may not be available to you. 
				
Effective Date of this policy: December 2, 2010. 
: The ManualsOnline Site contains links to other Websites.ManualsOnline is not responsible for the privacy practices or the content of those sites. Users should be aware of this when they leave our site and review the privacy statements of each Web site they visit that collects information. This Privacy Policy applies solely to information collected by ManualsOnline on the Sites.: We are always seeking to improve our Sites and our business. If all or part of ManualsOnline, or the owner if ManualsOnline, OwnerIQ is sold, merged or otherwise transferred to another entity, the Member Details that you have provided to us along with Clickstream Data may be transferred as part of that transaction. In these circumstances, ManualsOnline and OwnerIQ will require that the information be used by its successor in a manner that is consistent with the ManualsOnline Privacy Policy in effect at the time ManualsOnline received the information.: ManualsOnline may modify or amend this policy from time to time. If we make any material changes, as determined by ManualsOnline, in the way in which information is collected, used or transferred, we will notify you of these changes on our site(s) homepage or by e-mail and provide a link to the new privacy statement. If you object to any of the changes, you can have us delete your information from our database by contacting privacy@owneriq.com : ManualsOnline and its servers are located in the United States and are subject to the applicable state and federal laws of the United States. If you choose to access the Sites or become a Member, you consent to the use and disclosure of information in accordance with this privacy policy and subject to such laws.: Users who would rather not provide any of the user data requested by our registration process do not need to register with us. You can still view much of the content and use many of the services offered by our Sites without registering.: If you choose not to provide some information when registering for a site, certain products or services may not be available to you.To contact the site please email us at: 
privacy@owneriq.com
